---
term: Margaret
slug: margaret
alt forms: []
search terms:
  glb:
  - margaret
  eng:
  - margaret
  epo:
  - margareto
  spa:
  - margarita
ipa: maɾgaˈɾet
ipa link: http://ipa-reader.xyz/?text=maɾgaˈɾet&voice=Ewa
status: false
category: proper word
word class: su n
trans html:
  eng: Margaret
  epo: Margareto
  spa: Margarita
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Margaret
  epo:
  - - Margareto
  spa:
  - - Margarita
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: مارغريت &ldquo;Marghirit&rdquo;
    Doycisa: Margarete
    Englisa: Margaret
    Espanisa: Margarita
    Fransesa: Marguerite
    Hangusa: 마르가리타 &ldquo;Marugarita&rdquo;
    Indonesisa: Margareta
    Niponsa: マルガリタ &ldquo;Marugarita&rdquo;
    Parsisa: مارگارت &ldquo;M&acirc;rg&acirc;ret&rdquo;
    Pilipinasa: Margarita
    Putunhwa: 玛加利大 &ldquo;Majyalida&rdquo;
    Rusisa: Маргарита &ldquo;Margarita&rdquo;
    Swahilisa: Margareta
    Turkisa: Margaret
    Vyetnamsa: Margaret
tags:
- name
rhyme:
  elisabet:
    word class: su n
    term: Elisabet
    eng: Elizabeth
    epo: Elizabeto
    spa: Elisabet, Isabel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- margaret
...
